:root{
  --bg:#f9fdfa;
  --color:#5a8365;
  --link_color:#2bb673;
}
@font-face { font-family: 'svgfont'; src: url(/thm/fnt/round-r.woff2) format('woff2'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'svgfont'; src: url(/thm/fnt/round-b.woff2) format('woff2'); font-weight: bold; font-style: normal; }
* {font-family: 'svgfont';}
/* font-variation-settings: "wght" 800; */
bold,b,.b{font-variation-settings: "wght" 600;}
html,body{height: 100%;width: 100%;padding: 0;margin: 0;}
body{background: var(--bg);font-size: 20px;color: var(--color);}
nav{text-align: center;box-shadow: 0 10px 10px -10px rgba(4,114,63,0.24);position: sticky;top:0;background:#fff;}
wpay-logo{display:inline-block;aspect-ratio:2/1;width:200px;max-width:30vmax;background:url(img/logo.svg) no-repeat center center / contain;vertical-align: middle;}
.figr{float: right; width: 150px;margin-left: 10px;}
h1,h2,h3,h4,h5,h6{text-align: center; box-shadow: 0 10px 10px -10px rgba(4,114,63,0.24); padding: 8px;}
p{padding: 20px;}
a{text-decoration: none;}
footer{text-align: center;box-shadow: 0 -10px 10px -10px rgba(4,114,63,0.24); padding: 10px;}
nav > * { vertical-align: middle; }
nav ul { display: inline-block; padding: 0; margin: 0; list-style: none;margin: 0 20px; }
nav li { display: inline-block; }
nav li a { display: inline-block; padding: 5px; color: var(--link_color); }
